@media only screen and (max-width: 1024px) {
	
	:root {
		--gap : 5px;
	}
	
	.ftf-title {
		font-size: var(--fsize4);
	}
	
	#contact h3 {
		font-size: var(--fsize4);
		text-align: center;
	}
	
	#contact video {
		width: 100%;
	}
	
	.ftf-text {
		margin: 0;
	}
}

@media only screen and (max-width: 767px) {
	
	.ftf::before {
		display: none;
	}
	
	.contact-title {
		min-width: unset;
	}
	
	.two-cols {
		display: flex;
		flex-direction: column;
	}
}